Subject: [AthofSV] Churches to mark Darwin's birthday

From: "Jim Bill" <[email-masked]>
Date: Sun, 12 Feb 2006 18:40:50 -1000

http://www.chicagotribune.com/news/nationworld/chi-0602110101feb11,1,287350.story?coll=chi-newsnationworld-hed
Churches to mark Darwin's birthday
Hundreds to join `Evolution Sunday,' organized by a Wisconsin academic
By Lisa Anderson
Tribune national correspondent

February 11, 2006

NEW YORK -- Nearly 450 Christian churches around the country plan to celebrate the 197th birthday of Charles Darwin on Sunday with programs and sermons intended to emphasize that his theory of biological evolution is compatible with faith and that Christians have no need to choose between religion and science.

"It's to demonstrate, by Christian leaders and members of the clergy, that you don't have to make that choice. You can have both," said Michael Zimmerman, dean of the College of Letters and Sciences at the University of Wisconsin-Oshkosh, who organized the event.

Darwin's theory holds that life on Earth, including humans, shares common ancestry and developed over millions of years through the mechanisms of natural selection and random mutation. The concept is repugnant to many conservative Christians because it conflicts with their belief that man was specially created in the image of God.

"Evolution Sunday" has drawn participation from a variety of denominational and non-denominational churches, including Methodist, Lutheran, Episcopalian, Presbyterian, Unitarian, Congregationalist, United Church of Christ, Baptist and a host of community churches, including at least 16 congregations in Illinois.

The event grew out of Zimmerman's The Clergy Letter Project, another effort to dispel the perception among many Christians that faith and evolution are mutually exclusive.

Clerics' affirmation

Since its inception in 2004, the project has drawn 10,000 Christian clerics to sign a letter that concludes, "We urge school board members to preserve the integrity of the science curriculum by affirming the teaching of the theory of evolution as a core component of human knowledge. We ask that science remain science and that religion remain religion, two very different, but complementary, forms of truth."

Zimmerman said the letter project and the Sunday event were designed to educate Americans about two things.

"The first part was to demonstrate to the American public that the shrill fundamentalist voices that were demanding that people had to choose between religion and science were simply wrong," he said.

"The second part was to demonstrate that those fundamentalist leaders that keep standing up and shouting that you can't accept modern science were not speaking for the majority of Christian leaders in this country." .

However, "Evolution Sunday" drew sharp criticism from the Discovery Institute. The Seattle-based think tank funds research into non-Darwinian concepts such as intelligent design, which posits that some complexities of life that are yet unexplained by evolution are best are attributed to an unnamed and unseen intelligence.

Contradictory view

In a statement issued under the title "On Evolution Sunday It's Give Me That Old Time Darwinist Religion," Discovery Institute president Bruce Chapman said, "Evolution Sunday is the height of hypocrisy."

"Our view is not that pastors should speak out against evolution," he added, "but that the Darwinists are hypocrites for claiming--falsely--that opposition to Darwinism is merely faith-based, and then turning around and trying to make the case that Darwinism itself is faith-based."

Zimmerman, a former biology professor, said, "Science is limited under what the scientific method allows you to do. I fear the Discovery Institute and these other fundamentalists have science envy. They want science to ratify their faith and beliefs and, by definition, you've got to take faith on faith."

Rev. Mike Southcombe, pastor of St. John's United Church of Christ in semirural Brighton, Ill., near St. Louis, said he joined Zimmerman's campaign over concern about what he perceives as the growing conflict between religion and science.

"We have become a very divided culture in this country, and there are people out there who say people of faith should deny science. And I believe that, in the great tradition of the church, science is one more way that God reveals God's self and God's will for us. I think to ignore scientific findings and theories is simply unfaithful," said Southcombe.

"I find deep spirituality in the truths of evolution."

Rev. Brett McCleneghan, senior minister of the Park Ridge Community Church in Park Ridge, Ill., already has preached sermons on evolution and creationism, he said. He also noted that the adult education group at his church just completed a five-week series of lectures and discussions on evolution, creationism and intelligent design.

Although, he said, most of his members express no incompatibility between evolution and faith, he understands why many Christians find evolutionary theory threatening.

"I think it might be a part of the larger issue of how do we find certainty in the modern context, where all meaning is up for grabs," he said. "I think it's a brave effort by folks . . . a way of saying no to secularization."